/* all IE */

#shutterWrapper { position: absolute; z-index: 90; }

#shutterWrapper .shutter { background: none;  }
#wrapper .unit .graphbox label.last { margin-right: 0; }
.yellowbox-small-content .textfield { padding: 5px 8px 0; }
.widget-holder { overflow: hidden; height: 510px; }
.graphbox { height: 166px; }
.img-holder { width: 244px; background: url(../img/questions/image_bg_ie.png) 0 0 no-repeat !important; }
.yellowbox-small .yellowbox-small-top, .yellowbox-small .yellowbox-small-bottom { width: 380px; font-size: 0; }
.btn-options { margin: -10px -8px -10px 0; }
#wrapperButtons { margin-left: 420px; width: 282px; }
#wrapper .ui-slider-handle { background: url(../img/slider_button.gif) 0 0 no-repeat; }
/*2014 12 03*/
/*#shutterWrapper #disclaimer 	{ width: 645px;}*/
.tabs li						{ padding-bottom: 8px}
.tabs li.current 				{ padding-bottom: 6px} 
#wrapper .unit .graphbox		{ height: 200px}
#wrapper .unit .graphbox label	{ width: 138px;}
#wrapper .result-profile .yellowbox-small { left: 0px;}
.legend_colors					{ overflow: hidden;}
.legend_op						{ margin-bottom: 0px}
#wrapper .unit .radiogroup input{ float: none; }
p { font-weight: 500px}
/* IE6 */

* html #wrapper #profileGraphNav td.plusminus a,
* html #wrapper .slider-table .plusminus div { font-size: 0; }
* html #wrapper .unit .graphbox label input { margin-top: -1px; margin-left: -5px; }
* html #wrapper .unit-options .yellowbox-small-content .button { position: relative; z-index: 10; }

* html #wrapper .unit-options .yellowbox-small-content .row { overflow: hidden; display: inline-block; }
* html #wrapper .unit-options .yellowbox-small-content .combobox { float: left; }
* html #wrapper .unit-options .yellowbox-small-content .btn-send { float: left; margin: 0; }

/* editor */

div#tabs a							{ background:#0d6c92 url(../img/cms/ie-tab-1.png) no-repeat; padding:0; }
div#tabs a span, div#tabs a.s span	{ display:block; width:auto; height:27px; padding-left:20px; padding-right:20px; background:url(../img/cms/ie-tab-2.png) right top no-repeat; }
div#tabs a.s						{ background:#fff url(../img/cms/ie-tab-1-s.png) no-repeat; }
div#tabs a.s span					{ background:url(../img/cms/ie-tab-2-s.png) right top no-repeat; }
#tabs-content						{ background:#fff url(../img/cms/ie-bottom.png) left bottom no-repeat; padding-bottom:5px; }

div.login							{ background:#fff url(../img/cms/login-bottom.png) left bottom no-repeat; padding-bottom:25px; }
form#login tr.top td				{ padding:0 20px 0; height:15px; }